{% extends 'base.html' %}

{% block content %}
<div class="flex-container schedule-details align-items-left justify-content-center">
        
<h1>Form Pengisian Mata Kuliah</h1>
</div>
    <div class="flex-container schedule-details align-items-center justify-content-center">
        
    <form id="forming" method="POST"> {% csrf_token %}
        {{ form.as_p }}
        
        <input type="submit" value="Save" />

    </form>
    <a href="{% url 'home:showpelajaran' %}">
        <h2 id ="Lihat">
            Lihat Matkul
        </h2>
    </a>
    
</div>

{% endblock content %}
